::-webkit-input-placeholder {
  color:#533E32 !important;
}

::-moz-placeholder {
  color:#533E32 !important;
}

::-ms-placeholder {
  color:#533E32 !important;
}

::placeholder {
  color:#533E32 !important;
}
:focus {
  outline: none;
}
.btn-send-msg {
  background-color: #F0EAE3;
  border-radius: 8px;
  color: #533E32;
  font-weight: bold;
}
img {
  width: 100%;
}
body {
  font-family: 'PT Sans', sans-serif;
  background-color: #F0EAE3;
}
.font-lora {
  font-family: 'Lora', serif; 
}
.font-pt-sans {
  font-family: 'PT Sans', sans-serif;
}
.font-lora {
  font-family: 'Lora', serif;
}
p {
  margin: 0;
}
.px-d-32 {
  padding: 0px 32px;
}
.mx-d-32 {
  margin: 0px 32px;
}
.img-con {
  width: 100px;
}
.header {
  position: fixed;
  width: 245px;
  float: left;
  background: #fff;
  top: 0;
  left: 0;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 9;
  transform: translateX(-100%);
  transition: transform .4s cubic-bezier(.46,.54,.17,1),-webkit-transform .4s cubic-bezier(.46,.54,.17,1);
}
.header-wrapper {
  min-height: 660px;
  position: relative;
  height: 100%;
}
.close-button img {
  width: 20px;
  height: 20px;
  margin: 24px;
}
.overlay-side {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 6;
  display: none;
}
.overlay-side::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
}
.navbar-list p {
  cursor: pointer;
}
.border-grey-d {
  border-color: #CCCCCC;
}
.bg-brown-d {
  background-color: #533E32;
}
.color-grey-d {
  color: #999;
}
.color-brown-d {
  color: #533E32 !important;
}
.bg-brown-d-before {
  display: none;
}
.bg-brown-d-before::before {
  content: '';
  position: absolute;
  width: 250px;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  background-color: #533E32;
}
.header-footer {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
.tx-14 {
  font-size: 14px;
}
.h1-title {
  font-size: 40px;
}
.excerpt {
  font-size: 16px;
}
.main {
  padding: 0;
}
.bg-cover-center {
  background-position: center;
  background-size: cover;
}
.z-5 {
  z-index: 5;
}
.cover-container::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 45%);
}
.max-w-xl {
  max-width: 36rem;
}
.jumbotron--next, .jumbotron--prev, .product--next, .product--prev {
  width: 18px;
  height: 32px;
  background-size: cover;
  background-position: center;
  z-index: 1;
  display: none;
}
.jumbotron--next, .product--next {
  right: 40px;
  background-image: url('../icon/arr-right.png');
}
.jumbotron--prev, .product--prev {
  left: 40px;
  background-image: url('../icon/arr-left.png');
}
.pagination-wrapper {
  bottom: 32px;
}
.swiper-pagination-bullet {
  margin: 0 4px;
  width: 16px;
  height: 16px;
  border: 2px solid #ffffff;
  background: transparent;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #ffffff;
}
.arrow-to-bottom {
  width: 32px;
  height: 32px;
  margin: 0 auto;
  margin-top: 16px;
  cursor: pointer;
}
.burger-menu-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 8;
  padding: 16px 24px;
  background: transparent;
  transition: all .5s linear;
}
.burger-menu-wrap.active {
  background: #533e32;
}
.burger-menu {
  position: relative;
  width: 28px;
}
.bg-brw-secondary {
  background-color: #D6C9BB;
}
.content-wrapper {
  max-width: 820px;
  padding: 0 24px;
  margin: 0 auto;
}
.img-product {
  background-position: center;
  background-size: cover;
  padding-bottom: 100%;
}
.img-article {
  background-position: center;
  background-size: cover;
  padding-bottom: 56.25%;
}
.txt-brw {
  color: #533E32;
}
.txt-gold-w {
  color: #DBBF80;
}
.txt-pink-w {
  color: #C5AC9F;
}
.pt-80-px {
  padding-top: 60px;
}
.swiper--products .swiper-wrapper {
  width: auto;
}
.swiper--products a {
  text-decoration: none;
}
.swiper--products .underline {
  text-decoration: underline;
}
.swiper--products .underline:hover {
  color: #8c6753;
}
.py-80-px {
  padding: 60px 0;
}
.h2-sub {
  font-size: 48px;
}
.bg-cover-center {
  background-position: center;
  background-size: cover;
}
.articles a {
  display: block;
  text-decoration: none;
}
.article-swiper-button img {
  width: 36px;
  height: 36px;
  cursor: pointer;
}
.list-client{
    height: 100px;
    border: 1px solid #ccc;
}
.list-client img{
    max-height: 70px;
}
a.awa {
    display: block;
    z-index: 999999;
    box-shadow: 0px 0px 3px #D6C9BB;
    position: fixed;
    bottom: 50px;
    right: 50px;
    width: 70px;
    height: 70px;
    padding: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #D6C9BB;
}
@media screen and (min-width: 1025px) {
  .img-product {
    padding-bottom: 0;
  }
  .header {
    transform: translateX(0%);
  }
  .main {
    padding: 0px 0px 0px 245px;
  }
  .bg-brown-d-before {
    display: block;
  }
  .jumbotron--next, .jumbotron--prev, .product--next, .product--prev {
    display: block;
  }
  .h1-title {
    font-size: 60px;
  }
  .excerpt {
    font-size: 20px;
  }
  .close-button {
    display: none !important;
  }
  .burger-menu-wrap {
    display: none;
  }
  .pt-80-px {
    padding-top: 80px;
  }
  .py-80-px {
    padding: 80px 0;
  }
  footer.footer {
    display: none;
  }
}